设置IE浏览器可以无障碍操作教务网

    教务网使用了大量的JAVASCRIPT脚本,可能目前很多的IE助手工具或者杀毒软件将脚本禁用,您首先从以下几点来设置浏览器:

一、目前类似于firefox的浏览器对JAVASCRIPT脚本支持并不是太好,建议选课时使用5.0版本以上的IE浏览器。

二、设置浏览器
    (1)、点击IE浏览器的工具--Internet选项--安全 进入IE浏览器设置界面,点击“自定义级别”按钮,如下图:

    (2)点击自定义级别进入安全设置按钮,如下图所示:

    (3)设置ActiveX控件和插件中的“ActiveX控件自动提示”、“对标记为可安全执行脚本的ActiveX控件执行脚本”、“二进制和脚本行为”、“运行ActiveX控件和插件”设置为启用,如下图所示:

    (4)设置脚本中的“JAVA小程序脚本”、“活动脚本”、“允许通过脚本进行粘贴操作”为启用。

添加时间:2007-12-28  添加人:admin  查看次数:12880
这一信息对您有帮助吗?

是  
您可能还感兴趣的内容…

·

为什么有些用户反映登录不了或者是找不到用户

·

如何能更好的体验新版教务网

·

获得教务处帮助

·

如何下载资源
没找到针对您问题的答案?建议您去 在线提交问题 向教务处管理人员留言,或者发邮件求助于我们的管理人员。
打印此答案